/* Fonts */
@font-face {
	font-family: 'Gotham';
	src: url('../fonts/gotham/Gotham-Medium.eot');
	src: url('../fonts/gotham/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/gotham/Gotham-Medium.woff2') format('woff2'),
		url('../fonts/gotham/Gotham-Medium.woff') format('woff'),
		url('../fonts/gotham/Gotham-Medium.ttf') format('truetype'),
		url('../fonts/gotham/Gotham-Medium.svg#Gotham-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham Book';
	src: url('../fonts/gotham/Gotham-Book.eot');
	src: url('../fonts/gotham/Gotham-Book.eot?#iefix') format('embedded-opentype'),
		url('../fonts/gotham/Gotham-Book.woff2') format('woff2'),
		url('../fonts/gotham/Gotham-Book.woff') format('woff'),
		url('../fonts/gotham/Gotham-Book.ttf') format('truetype'),
		url('../fonts/gotham/Gotham-Book.svg#Gotham-Book') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham';
	src: url('../fonts/gotham/Gotham-Bold.eot');
	src: url('../fonts/gotham/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/gotham/Gotham-Bold.woff2') format('woff2'),
		url('../fonts/gotham/Gotham-Bold.woff') format('woff'),
		url('../fonts/gotham/Gotham-Bold.ttf') format('truetype'),
		url('../fonts/gotham/Gotham-Bold.svg#Gotham-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham';
	src: url('../fonts/gotham/Gotham-Light.eot');
	src: url('../fonts/gotham/Gotham-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/gotham/Gotham-Light.woff2') format('woff2'),
		url('../fonts/gotham/Gotham-Light.woff') format('woff'),
		url('../fonts/gotham/Gotham-Light.ttf') format('truetype'),
		url('../fonts/gotham/Gotham-Light.svg#Gotham-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}



/* #Reset & Basics */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, /*table,*/ caption, /*tbody, tfoot, thead, tr, th, td,*/ article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
    font-family: 'Gotham';
    font-weight: 300;
	font-style: normal;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
ol, ul, li {list-style: disc;}
ol li {list-style:disc;}
blockquote, q {quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none; 
	}
/* Basic Styles  */
html {-webkit-text-size-adjust: none;}
* {outline: none;}
input[type='submit'] {
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;  
   cursor: pointer;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
   border-radius: 2px;
	}
::-moz-selection {
    background:#325135;
	color:#fff;
	}
::selection {
    background:#325135;
	color:#fff;
	}
.btn{
	margin:0;
	border-radius:0;
	}
.btn a,
input[type="submit"]{
    font-family: 'Gotham';
    font-weight: 500;
    font-style: normal;
	display:inline-block;
	font-size:16px;
	background:#bcc67a;
	color:#000;
	padding:10px 35px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border:1px solid #bcc67a;
	text-transform:uppercase;
	-webkit-transition: all 0.8s ease-in-out;
	   -moz-transition: all 0.8s ease-in-out;
		 -o-transition: all 0.8s ease-in-out;
			transition: all 0.8s ease-in-out;
}
.btn a:hover,
input[type="submit"]:hover{
	background-color:#a4b252;
	color:#000;
	border:1px solid #a4b252;
	-webkit-transition: all 0.8s ease-in-out;
	   -moz-transition: all 0.8s ease-in-out;
		 -o-transition: all 0.8s ease-in-out;
			transition: all 0.8s ease-in-out;
}
.section{
	padding:50px 0;
	overflow:hidden;
	}	
 
/* Typography */
p{
	line-height:22px;
	font-size:16px;
	color:#fff;
	padding:10px 0;
}
h1, h2, h3, h4, h5{
	margin-top:0;
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
}
h1 span, h2 span, h3 span, h4 span{
	font-style: normal;
	font-stretch: normal;
	color:#9f9f9e;
	font-size:16px;
	line-height:16px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
h1 {
	font-size:65px;
	line-height:67px;
	color:#fff;
	font-weight:500;
	font-style: normal;
	}
h2 {
    font-family: 'Gotham';
    font-weight: bold;
    font-style: normal;
	font-size:22px;
	line-height:30px;
	color:#fff;
	}
h3 {
    font-family: 'Gotham Book';
    font-weight: normal;
    font-style: normal;
	font-size:30px;
	color:#413938;
	line-height:35px;
	}
h4 {
    font-family: 'Gotham';
    font-weight: 500;
    font-style: normal;
	font-size:16px;
	line-height:30px;
	color:#bcc67a;
	text-align:center;
	margin-bottom:0;
	
	}
h5 {
    font-family: 'Gotham';
	font-weight: 500;
	font-style: normal;
    letter-spacing: -0.5px;
	font-size:16px;
	line-height:24px;
	color:#413938;
	margin-bottom:10px;
	}
h6 {
	font-size: 15px;
	line-height: 20px;
	}
hr	{
	background:#121c4d;
	width:10%;
	margin:0 auto;
	height:2px;
	}
}
a{
-webkit-transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;  
-moz-transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;  
-ms-transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;  
-o-transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;  
transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;
	}
.navigation_mobile_click,
.navigation_mobile_click:before,
.go-up{
	-webkit-transition: all 0.2s ease-in;  
	-moz-transition: all 0.2s ease-in;  
	-ms-transition: all 0.2s ease-in;  
	-o-transition: all 0.2s ease-in;  
	transition: all 0.2s ease-in;
	}
a {text-decoration:none; color:#1986cf;}
a:focus, a:hover {text-decoration:none; color:#4573b6; outline:none;}

/* Images  */
img {
	max-width: 100%;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: middle;
	height: auto;
	}
	
/* 01 - General & Basic Styles */
body {
    font-family: 'Gotham';
    font-weight: 300;
	font-style: normal;
	background-color:#FFF;
	color: #404040;
	overflow-x: hidden;
	-webkit-transition: all 0.5s ease-in-out;
	   -moz-transition: all 0.5s ease-in-out;
		 -o-transition: all 0.5s ease-in-out;
			transition: all 0.5s ease-in-out;
    background: url(../images/body_back.jpg) no-repeat;
    background-position: center;
    background-size: cover;
}


/*================END_RESET_CSS========================*/

.header{
    background: #fff;
    padding: 30px 0;
    text-align: center;
    overflow: hidden;
    }
.logo{
    text-align: right;
    float: left;
    width: 55%;
    }
.logo a{display: block;}
.top_phone_number{
    float: right;
    width: 45%;
    text-align: right;
    padding-right: 20px;
    padding-top: 60px;
    }

.top_phone_number h5{margin-bottom: 0;}
.top_phone_number h5 span{font-weight: 300;}

.head_bottom{
    padding: 10px 0;
    background-color: rgba(86,116,86,0.7);
    border-top: 20px solid #bcc67a;
    margin-bottom: -20px;
    }
.banner_image img{
    width: 100%;
    position: relative;
    z-index: -1;
    }
.banner_pa{padding: 0;}

.brand_pa{padding: 0;}
.brand_text{
    background-color:#708572 ;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 15px;
    }
.brand_text .btn a{margin-top: 10px;}

.house_pa{
    padding: 0;
    background: #fff;
    }
.house_image{
    background: #fff;
    overflow: hidden;
    padding-top: 10px;
    }
.house_image_one{
    width: 49%;
    float: left;
    }
.house_image_two{
    width: 49%;
    float: right;
    }
.house_image_one img,.house_image_two img{
    width: 100%;
    }

/*feature_area*/
.feature_area{
    text-align: center;
    background: #fff;
    padding: 30px 0;
    }
.feature_area h3{
    color: #c2cb86;
    font-size:16px;
    font-weight: 400;
    }
.feature_area ul li{
    list-style: none;
    font-size: 14px;
    color: #191919;
    line-height: 30px;
    }
.feature_area ul li::before{
    font-family: 'FontAwesome';
    content: "\f00c";
    color: #bcc67a;
    }
.feature_area .btn a{margin-top: 10px;}
.terraces{
    background: #fff;
    overflow: hidden;
    padding: 0 0 15px;
    }
.terraces_image{
    float: left;
    width: 49%;
    }
.terraces_image img{width: 100%;}
.terraces_content{
    background: #6E7D68;
    padding: 20px;
    min-height: 353px;
    float: right;
    width: 49%;
    }
.terraces_content h3{
    font-size: 18px;
    color: #fff;
    margin-bottom: 20px;
    }
.terraces_content ul li{
    font-family: 'Gotham Book';
    font-weight: normal;
    font-style: normal;
    color: #fff;
    display: block;
    list-style: circle !important;
    font-size: 18px;
    padding: 5px 0;
    line-height: 30px;
    position: relative;
    padding-left: 10px;
    }
.terraces_content ul li::before{
    content:url(../images/list_style_icon.png);
    position: absolute;
    top: -4px;
    left: 0;
    }
.inspection-pa{padding: 0;}
.contact_inspection{
    background: #162b18;
    text-align: center;
    padding: 20px 0;
    }
.contact_inspection h4{line-height: 22px;}
.contact_inspection p{
    text-transform: uppercase;
    font-family: 'Gotham';
    font-weight: 500;
    font-style: normal;
    }
.contact_inspection p span{
    font-weight: 300;
    }
.contact_form_pa{
    padding: 0;
    }
.contact_detail{
	background:#fff;
    padding: 35px 50px;
	overflow:hidden;
	}
.contact_text{
	float:left;
	width:50%;
	margin-top:60px;
    padding-right: 10px;
	}
.contact_text h3{
    font-family: 'Gotham';
    font-weight: bold;
    font-style: normal;
}
.contact_text h3 span{
    font-family: 'Gotham';
    font-weight: 500;
    font-style: normal;
	font-size:30px;
	color:#413938;
	}
.contact_form{
	width:50%;
	background:#d5d5d5;
	float:left;
	-webkit-border-radius: 0 20px 0 0;
	border-radius: 0 20px 0 0;
 	padding:45px 30px 30px 30px;
	}
.contact_form form input[type="text"],
.contact_form form input[type="email"]{
	width:100%;
	padding:7px;
	color:#413938;
	border:none;
	margin-bottom:12px;
	border-radius:0;
	}
.contact_form form input[type="submit"]{
	border:none;
	background-color:transparent;
	padding:7px 50px;
	font-size:20px;
    color: #413938;
	}
.contact_form form input[type="submit"]:hover{
	background:#413938;
	color:#fff;
	-webkit-transition: all 0.5s ease-in-out;
	   -moz-transition: all 0.5s ease-in-out;
		 -o-transition: all 0.5s ease-in-out;
			transition: all 0.5s ease-in-out;
	}
	

@media(max-width:991px){
.logo{width: 50%;}    
.top_phone_number{width: 50%;}    
.terraces_content{
    min-height: 200px;
    padding: 10px 15px;
    }
.terraces_content ul li{line-height: 25px;}   
.terraces_content h3{
    margin-bottom: 10px;
    line-height: 25px;
    }    
}

@media(max-width:767px){
.logo{
    width: 100%;
    float: none;
    text-align: center;
    }    
.top_phone_number{
    width: 100%;
    float: none;
    text-align: center;
    padding: 20px 15px 0 15px;
    }   
.head_bottom{padding: 5px 0;}    
.brand_text{padding: 30px 15px;}  
.house_image_one{
    float: none;
    width: 100%;
    }
.house_image_two{
    float: none;
    width: 100%;
    margin-top: 20px;
    }    
.feature_area{padding: 20px 15px;} 
.feature_area h3{line-height: 26px;}    
.feature_area ul li{line-height: 24px;}    
.terraces_image{
    float: none;
    width: 100%;
    }  
.terraces_content{
    width: 100%;
    float: none;
    }  
    
.contact_inspection{padding: 20px 15px;}    
.contact_inspection p{line-height: 24px;} 
.contact_detail{padding: 30px 15px;}    
.contact_text{
    float: none;
    width: 100%;
    margin: 0px 0 20px 0;
    }   
.contact_form{
    float: none;
    width: 100%;
    }   
.contact_text h3 {
    font-size: 23px;
    line-height: 28px;
    }
    .contact_text h3 span{
    font-size: 23px;
    line-height: 28px;
    }    
    
}

.banner_image{position: relative;}
.banner_image h1{
    font-size: 40px;
    font-weight: 400;
    position: absolute;
    top: 200px;
    text-align: center;
    line-height: 45px;
    left: 0;
    right: 0;
    background:rgba(86, 116, 86, 0.9);
    padding: 20px 0;
    }
.banner_image h1 span{
    color: #fff;
    font-size: 20px;
    }

@media (max-width:991px){
    .banner_image h1{top: 100px;}
    }
@media (max-width:767px){
.banner_image h1{
    top: 90px;
    font-size: 24px;
    line-height: 26px;
    }
}
@media (max-width:500px){
.banner_image h1{
    top: 40px;
    font-size: 24px;
    line-height: 26px;
    padding: 10px 0;
    }
}

